Subject: [os2genau_digest] No. 1453
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 3 Mar 2007 00:00:26 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Friday 02 March 2007
 Number  1453
**************************************************

Subjects for today
 
1   OS/2 compatible parts for Sale : Paul Smedley <paul at smedley.info>

**= Email   1 ==========================**

Date:  Fri, 02 Mar 2007 14:49:19 +1030
From:  Paul Smedley <paul at smedley.info>
Subject:   OS/2 compatible parts for Sale

Hi All,

Hopefully nobody minds this posting - to me it is on topic as the parts 
will definitely work with OS/2! .au residents only.....

Anyway......

Last year, I bought a new Epson 3490 scanner to debug it with Sane.  As 
a result, my old Epson 1670 scanner has been sat in the cupboard 
since... I really need to clean out, so....

Epson Perfection 1670 Photo version.... a piece of OS/2 history :) as 
this scanner was used to develop the usbcalls interface on Sane :)  One 
of these went recently on ebay for $52 + postage of $21 - without the 
slide adaptor.

I'll post it anywhere in .au for $60 ono.

I just yesterday updated my main system to a new Athlon X2 5200+ 
processor... As a result I have a spare Asus A8N-E motherboard, 1gb 
DDR400 ram, Athlon X2 4200+ processor (Socket 939) - approx 1 year old...

To buy an equivalent motherboard, RAM, and AM2 version of the X2 4200+ 
(socket 939 aren't sold anymore) - you'd be looking at around $420.  I'd 
like $320 ono and again - I'll post it anywhere in Australia for that 
price.  This combination works perfectly in dual core mode with the ACPI 
beta.

Finally, I have a Pioneer DVR-110D 16x DVD +/- writer... I bought a new 
SATA DVD writer yesterday too.  $35 ono posted anywhere in .au.

This offer is open until Sunday evening - at which point anything 
remaining will be off to ebay.

Thanks,

Paul.
----------------------------------------------------------------------------------